ion-content ion-toolbar {
  --background: translucent;
}

ion-padding{
  padding: 20px;
}

.ligne{
  border: 1px solid grey;
 
  border-radius: 5px;
}
.firstRow{
  background-color: lightgray;
  border: 1px solid gray;
  border-radius: 5px;
}